
// COLORS

$text-color: #767676;
$text-color-light: #BCBCBC;
$accent-color: #4b9a1f;
$accent-color-dark: #275211;
$accent-color-light: #C6DABB;
$error-color: #FF5050;

// TRANSITIONS

$normal-speed: 300ms;